Subject: [[email-masked]: representations of violence]

From: Pavel Curtis <[email-masked]>
Date: Fri, 15 May 1992 11:22:36 -0700

------- Start of forwarded message -------
Date:	Mon, 11 May 1992 12:41:51 -0700
From:	[email-masked]
Subject: representations of violence

Is television evil?

I just got back from DIAC (Directions in Advanced Computing), a
pleasant small conference sponsored by CPSR (Computer Professionals
for Social Responsibility.)  Pavel Curtis (the developer of
LambdaMOO), organized a short workshop on future directions for MUDs.
A participant there argued that VR evil because tv is evil and VR is
like tv.  He was not making the tired arguement about activity and
passivity; let's assume for the purposes of this discussion that we
all agree that tv viewers are active readers.  His arguement turned on
the issue of violence: representations of violence on tv promote
violence in real life.  (I believe VR could potentially but not
necessarily be a solution rather than an added problem, and will try
to explain why here.)

This is not specific to any medium-- it is a critique
of representation in general.  And it's an *old* arguement.
Marc Davis pointed out to me that Aristotle wrote about it, and
took the position that people do not go out and do what they see
represented.  On the other hand, why then do we get so bent out
of shape about negative representations of women in the media?
It's not as simple as monkey see/monkey do, but representations
clearly do affect how we think about the world.  

I guess the specific problem with tv is how the content is controlled
by corporate interests.  After all, GE owns NBC.  And advertisers
"own" the networks in subtler ways anyway.

At the same workshop, Chip Morningstar and Randall Farmer talked about
a debate about violence that had taken place on Habitat.  Their final
solution was to create two parts of town-- one in which violence is
permitted, and one in which it isn't.  I was impressed both with the
solution and the quality of the community discussion that led up to
it.

As consumers become information producers and media systems facilitate
the creation of virtual communities, I believe that what happenned on
Habitat will happen in lots of places.  There will be mind-opening debates
and innovative solutions.

I expressed this view to a few friends, and they did not share my
optimism.  The question is whether the vision of users as information
producers will become a reality.  Someone at DIAC said that the internet
is growing at a rate of 25% per month.  It is essentially a subsidized
undertaking.  The government and computer companies can't keep
footing the bill if the growth of the net continues at this rate.
Australia recently banned all MUDs.  The international link from
Australia to the rest of the world has too little bandwidth, and 
administrators are trying to regulate how it is used.  When Elizabeth Reid
(author of "Electropolis," a paper on social phenomena in MUDs)
requested special permission to MUD for research purposes, the director
of AARNET told her basically that her request was equivalent to 
asking to take drugs for research purposes.  Whether MUDs are
"addictive" is a separate topic of conversation, which was addressed
at the panel on social phenomena in MUDs organized by Mike Travers
at DIAC.  Ignoring that side issue, the problem is still significant
just in terms of bandwidth.  Is the Australian international link a
an oddity or a harbinger of things to come all over the net?  I fear
the latter.

At CHI, someone asked Joe Sparks (designer of Spaceship Warlock)
when he would make something that girls will like.  He stumbled,
said a couple inappropriate things, and finally concluded with "I
don't know.  I just make weird stuff and try and sell it."
Give him credit for honesty.  This to me captures the problem.

Corporate interests create and control content.  New media
technologies have the potential to solve this problem by making
consumers into information producers and creating virutal communities.
However, it is not clear that our economic system will cultivate its
development.  The net may be headed for trouble, because of the
way in which it is funded.  Certainly there will always be a few
wonderful systems created by idealists like all of us, but unless
we come up with a viable economic model, they will be limitted in 
their scope.

- -- Amy
------- End of forwarded message -------